<html5>
    <head>
        <title>Chipirones en su Tinta</title>
        <link rel="stylesheet" href="../../css/entrantesStyle.css">
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
        <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css" integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf" crossorigin="anonymous">
        <link href="https://fonts.googleapis.com/css?family=Dancing+Script" rel="stylesheet">
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    </head>
    <body>
    <header><span class="fas fa-bars show"></span></header>
    <main>
        <div class="content-menu">
            <i class="fab fa-pagelines"></i>
            <li><a style="color:white;"href="../../index.html"><span class="fas fa-home ini"></span><h4 class="text1">Inicio</h4></a></li>
            <li><a class="coloricon" href="arosCebollaSinHuevo.html"><span class="fab fa-pagelines"></span><h4 class="text2">Aros de Cebolla</h4></a></li>
            <li><a class="coloricon" href="bocadosBonito.html"><span class="fab fa-pagelines"></span><h4 class="text3">Bocados de Bonito</h4></a></li>
            <li><a class="coloricon" href="bolaQuesoBeicon.html"><span class="fab fa-pagelines"></span><h4 class="text5">Bola de Queso y Beicon</h4></a></li>
            <li><a class="coloricon" href="bolitasPatataBacalao.html"><span class="fab fa-pagelines"></span><h4 class="text6">Bolitas de Patata y Bacalao</h4></a></li>
            <li><a class="coloricon" href="croquetasBacalao.html"><span class="fab fa-pagelines"></span><h4 class="text7">Croquetas de Bacalao</h4></a></li>
            <li><a class="coloricon" href="emparedadosRebozados.html"><span class="fab fa-pagelines"></span><h4 class="text8">Bocadillos Rebozados</h4></a></li>
            <li><a class="coloricon" href="patataRellenaBerenjena.html"><span class="fab fa-pagelines"></span><h4 class="text10">Patatas Rellenas de Berenjena</h4></a></li>
            <li><a class="coloricon" href="pateJamon.html"><span class="fab fa-pagelines"></span><h4 class="text11">Paté de Jamón</h4></a></li>
        </div>
        <article>
            <h1>Chipirones en su Tinta</h1>
            <div class="ingredients">
                <img class="derecha" src="fotos/chipironestinta.png" height="300" width="300">
                <aside class="letra">
                <h2>Ingredientes para 6 personas</h2>
                <ul>
                    <li>1 kg de chipirones</li>
                    <li>1 diente de ajo</li>
                    <li>2 cebollas</li>
                    <li>3 tomates grandes maduros</li>
                    <li>1 pimiento verde</li>
                    <li>250 g de fumet de pescado</li>
                    <li>3 cucharadas de aceite de oliva virgen extra</li>
                    <li>Pimienta y sal</li>
                    <li>1/2 cucharada de azucar</li>
                    <li>75 g de brandy</li>
                    <li>4 sobres de tinta de calamar</li>
                </ul><br />
                </aside>
                <div class="reset"></div>
            </div>
            <div class="ingredients">
                <aside class="letra">
            <h2>Preparación</h2>
            <ol>
                <li>Poner el aceite en una sartén y al fuego.</li>
                <li>Cortar en dados pequeños el ajo, la cebolla, el pimiento. Pelar los tomates, y cortarlos también en dados. Reservar.</li>
                <li>Cuando el aceite esté caliente poner a freír a fuego medio el ajo y la cebolla. Cuando estén a medio hacer, añadir el pimiento, y a los 5 minutos incorporar el tomate. Añadir una pizca de sal y la media cucharada de azúcar.</li>
                <li>Mientras tanto ir limpiando los chipirones con paciencia:</li>
                <ul>
                    <li>Retirar la boca que está entre los tentáculos y desechar.</li>
                    <li>Tirar de los tentáculos para separarlos del cuerpo.</li>
                    <li>Cortar por los ojos, reservar los tentáculos y desechar el resto.</li>
                    <li>Quitar la piel y desechar.</li>
                    <li>Quitar las aletas y reservar.</li>
                    <li>Lavar todo bien.</li>
                    <li>Secar con un papel de cocina, y cortar en dos o tres trozos, según el tamaño del chipirón.</li>
                    <li>Echar una pizca de sal y reservar.</li>
                </ul>
                <li>Cuando la salsa haya reducido añadir el brandy, dar unas vueltas, y pasarla por la batidora.</li>
                <li>Echar la tinta en el fumet, dar unas vueltas e incorporar a la salsa, que tendremos a fuego medio.</li>
                <li>Añadir los chipirones y dejar cocer unos 15 minutos hasta que estén tiernos.</li>
                <li>Probar de sal, por si hay que rectificar, y servir templados.</li>
            </ol>
                </aside>
            </div>
        </article>
    </main>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script src="../../js/script.js"></script>
    </body>
</html5>